Subject: Follow-up re: West Linn Paper Company
From: [email-masked]
To: legal <[email-masked]>
Cc: legal <[email-masked]>, [email-masked]
Date: Tue, 20 Nov 2001 13:31:14 -0800 (PST)

Mark:

I have drafted an ISDA Master Agreement for the above referenced Counterparty.  Steve Hall is an attorney in our Portland office and wishes to negotiate the ISDA with the Counterparty.  I have informed Steve that I must get approval from you before I can give him the OK.  From my conversation with Steve, it seems that he is working on other issues with Elizabeth Sager and she is to speak with you about Steve working on the ISDA.  Please let me know how to handle this issue.  If you need to contact Steve his number is (503) 464-7795.  

Samantha M. Boyd
Senior Legal Specialist
Enron Wholesale Services
1400 Smith Street, EB3803
Houston, Texas 77002
Ph:  (713) 853-9188
Fax:  (713) 646-3490